// Emacs: -*- C++ -*-

//
//	Copyright 1993, Center for Computer Vision and Visualization,
//	University of Florida.  All rights reserved.
//

#include <iostream.h>

template <class P>
char IA_ClosurePS<P>::type_;

template <class P>
void IA_ClosurePS<P>::output(ostream &o, unsigned indent) const
{
    for (unsigned i=0; i<indent; i++)
	o<<' ';
    o << "user-pred\n";
}
